Get entity's notes listAsk AIget https://{subdomain}.kommo.com/api/v4/{entity_type}/{entity_id}/notesThis method allows getting a notes list by the ID of the parent entityPath Paramsentity_typestringrequiredleads/contacts/companiesentity_idint32requiredID of the entityQuery Paramspageint32A page of theresponselimitint32The number of the entities returned in the response of one request (limit – 250)filter[id][]array of stringsFilter by the note ID. Either a single ID or multiple IDs can be passedfilter[id][]ADD stringfilter[note_type][]array of stringsFilter by the note type. Multiple note types can be passedfilter[note_type][]ADD stringfilter[updated_at][from]int32Filter by the note edit date. A timestamp can be passed, in that case, notes edited after the timestamp value will be returned.filter[updated_at][to]int32Filter by the note edit date. A timestamp can be passed, in that case, notes edited before the timestamp value will be returned.order[updated_at]stringenumList elements sortingascdescAllowed:ascdescorder[id]stringenumList elements sortingascdescAllowed:ascdescwithstringenumThe parameter accepts a string. This method only supports the is_pinned valueis_pinnedAllowed:is_pinnedHeadersacceptstringenumDefaults to application/jsonGenerated from available response content typesapplication/jsontext/plainAllowed:application/jsontext/plainResponses 200200 401401 402402Updated 2 months ago